@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	font-family: 'Lato', sans-serif;
	text-decoration: none;
	list-style-type: none;
	color: #666;
	font-weight: normal;
	font-size: 1em;
}
html, body {
	width: 100%;
	overflow-x: hidden;
	height:100%;
	background-color: #F9532E
}
.main {
	background-image: url(imagenes/fondo-m.png);
	background-position-x: center;
	background-size: contain;
	max-width: 1438px;
	width: 100%;
	height: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat
}
br {
	clear: left;
}
@media only screen and (min-width : 992px) {
	.main {
	background-image: url(imagenes/fondo-pc.png);
	background-size: cover;
}
}
@media only screen and (orientation: landscape) {
	.main {
	background-image: url(imagenes/fondo-pc.png);
	background-size: contain;
  }
}